{pkgs, ...}: {
  # USB wakeup configuration
  # services.udev.extraRules = ''
  #   # Enable keyboard (NuPhy Air96 V2) wakeup from suspend
  #   ACTION=="add", SUBSYSTEM=="usb", ATTRS{idVendor}=="19f5", ATTRS{idProduct}=="3247", ATTR{power/wakeup}="enabled"
  #
  #   # Disable mouse (Pulsar 8Kdx) wakeup from suspend
  #   ACTION=="add", SUBSYSTEM=="usb", ATTRS{idVendor}=="3710", ATTRS{idProduct}=="5406", ATTR{power/wakeup}="disabled"
  # '';
}
